/*!
 * Name: IBM Plex CSS file
  

 */

 /* IBM Plex Sans */

@font-face {
  font-family: "plex-sans";
  src: url("../font/woff2/IBMPlexSans-Regular-B10.woff2") format("woff2"),
  url("../font/woff/IBMPlexSans-Regular-B10.woff") format("woff"),
  url("../font/eot/IBMPlexSans-Regular-B10.eot") format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "plex-sans";
  src: url("../font/woff2/IBMPlexSans-Italic-B10.woff2") format("woff2"),
  url("../font/woff/IBMPlexSans-Italic-B10.woff") format("woff"),
  url("../font/eot/IBMPlexSans-Italic-B10.eot") format("embedded-opentype");
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: "plex-sans";
  src: url("../font/woff2/IBMPlexSans-Text-B10.woff2") format("woff2"),
  url("../font/woff/IBMPlexSans-Text-B10.woff") format("woff"),
  url("../font/eot/IBMPlexSans-Text-B10.eot") format("embedded-opentype");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "plex-sans";
  src: url("../font/woff2/IBMPlexSans-TextItalic-B10.woff2") format("woff2"),
  url("../font/woff/IBMPlexSans-TextItalic-B10.woff") format("woff"),
  url("../font/eot/IBMPlexSans-TextItalic-B10.eot") format("embedded-opentype");
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: "plex-sans";
  src: url("../font/woff2/IBMPlexSans-Medium-B10.woff2") format("woff2"),
  url("../font/woff/IBMPlexSans-Medium-B10.woff") format("woff"),
  url("../font/eot/IBMPlexSans-Medium-B10.eot") format("embedded-opentype");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "plex-sans";
  src: url("../font/woff2/IBMPlexSans-MediumItalic-B10.woff2") format("woff2"),
  url("../font/woff/IBMPlexSans-MediumItalic-B10.woff") format("woff"),
  url("../font/eot/IBMPlexSans-MediumItalic-B10.eot") format("embedded-opentype");
  font-weight: 600;
  font-style: italic;
}

@font-face {
  font-family: "plex-sans";
  src: url("../font/woff2/IBMPlexSans-Bold-B10.woff2") format("woff2"),
  url("../font/woff/IBMPlexSans-Bold-B10.woff") format("woff"),
  url("../font/eot/IBMPlexSans-Bold-B10.eot") format("embedded-opentype");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "plex-sans";
  src: url("../font/woff2/IBMPlexSans-BoldItalic-B10.woff2") format("woff2"),
  url("../font/woff/IBMPlexSans-BoldItalic-B10.woff") format("woff"),
  url("../font/eot/IBMPlexSans-BoldItalic-B10.eot") format("embedded-opentype");
  font-weight: bold;
  font-style: italic;
}

/* IBM Plex Mono - not yet available */


/* Single purpose classes for type specifications */

.ibm-plex-sans {
	font-family: "plex-sans";
}

.ibm-plex-sans--italic {
	font-family: "plex-sans";
	font-style: italic;
}

.ibm-plex-sans--text {
	font-family: "plex-sans";
	font-weight: 500;
}

.ibm-plex-sans--text-italic {
	font-family: "plex-sans";
	font-weight: 500;
	font-style: italic;
}

.ibm-plex-sans--medium {
	font-family: "plex-sans";
	font-weight: 600;
}

.ibm-plex-sans--medium-italic {
	font-family: "plex-sans";
	font-weight: 600;
	font-style: italic;
}

.ibm-plex-sans--bold {
	font-family: "plex-sans";
	font-weight: bold;
}

.ibm-plex-sans--bold-italic {
	font-family: "plex-sans";
	font-weight: bold;
	font-style: italic;
}
/*
.ibm-plex-mono {
	font-family: "plex-mono";
	font-weight: normal;
}

.ibm-plex-mono--italic {
	font-family: "plex-mono";
	font-style: italic;
}

.ibm-plex-mono--bold {
	font-family: "plex-mono";
	font-weight: bold;
}

.ibm-plex-mono--bold-italic {
	font-family: "plex-mono";
	font-weight: bold;
	font-style: italic;
}
*/
/* type scale - northstar */

html, body {
  font-size: 16px;
}

.ibm-northstar-h1 {
  font-size: 2.5rem;
  line-height: 2.8125rem;
}

.ibm-northstar-h2 {
  font-size: 1.875rem;
  line-height: 2.1875rem;
}

.ibm-northstar-h3 {
  font-size: 1.5625rem;
  line-height: 1.875rem;
}

.ibm-northstar-h4 {
  font-size: 1.25rem;
  line-height: 1.5625rem;
}

.ibm-northstar-fontsize-body {
  font-size: 1rem;
  line-height: 1.625rem;
}

.ibm-northstar-small {
  font-size: .875rem;
  line-height: 1.5rem;
}

.ibm-northstar-h1-medium {
  font-size: 3.125rem;
  line-height: 3.4375rem;
}

.ibm-northstar-h1-large {
  font-size: 3.75rem;
  line-height: 4.0625rem;
}

.ibm-northstar-fontsize-x25 {
  font-size: 2.5em;
  line-height: 1.2em;
}

/* type scale - recommended */

@media only screen and (min-width: 1240px) { /* xl */

}

@media only screen and (min-width: 1000px) and (max-width: 1239px) { /* l */

}

@media only screen and (min-width: 580px) and (max-width: 999px) { /* m */

}

@media only screen and (min-width: 0px) and (max-width: 579px) { /* s */

}

.ibm-plex-h1 {
  font-size: 3.25rem;
  line-height: 3.875rem;
}

.ibm-plex-h2 {
  font-size: 2.5rem;
  line-height: 3.125rem;
}

.ibm-plex-h3 {
  font-size: 1.875rem;
  line-height: 2.375rem;
}

.ibm-plex-h4 {
  font-size: 1.625rem;
  line-height: 2.125rem;
}

.ibm-plex-fontsize-body {
  font-size: 1.125rem;
  line-height: 1.625rem;
}

.ibm-plex-small {
  font-size: 0.875rem;
  line-height: 1.25rem;
}
